<bugID>1112599<Summary>[meta] Enable remaining devtools/webconsole tests with e10s</Summary><Description>Bug 1042253 enabled most of the web console tests with e10s, but a few still remain disabled:

http://mxr.mozilla.org/mozilla-central/source/browser/devtools/webconsole/test/browser.ini</Description></bugID>